# Noa

Noa is a web application framework for Ruby on Rails. Its modular design allows
developers to create production-ready, fully-customizable web applications like
blogs, shopping carts or photo galleries in minutes.

## Requirements

* Ruby 2.0 or newer
* Ruby on Rails 4.0 or newer

## Installation

Add this line to your application's Gemfile:

    gem "noa"

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install noa

## Support

If you have any issues with Noa, or if you like to report a bug, please create
an [issue on GitHub](https://github.com/jarijokinen/noa/issues).

## License

MIT License. Copyright (c) 2013 Jari Jokinen. See
[LICENSE](https://github.com/jarijokinen/noa/blob/master/LICENSE.txt) for
further details.
